Bug 68949 - set correct output charset
set correct output charset
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-services (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On: 65866
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-16 08:48 EDT by Harald Hoyer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 10:58:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2002-07-16 08:48:36 EDT
** (serviceconf.py:28456): WARNING **: Invalid UTF8 string passed to  
pango_layout_set_text()  
 
see Chapter 2 of 
http://intranet.corp.redhat.com/ic/intranet/PyGtk2Migration.html 
and bug #65866 
  
gettext.bindtextdomain(PROGNAME, "/usr/share/locale") 
gettext.textdomain(PROGNAME) 
try: 
    gettext.install(PROGNAME, "/usr/share/locale", 1) 
except IOError: 
    import __builtin__ 
    __builtin__.__dict__['_'] = unicode 
 
gtk.glade.bindtextdomain(PROGNAME, "/usr/share/locale")
Comment 1 Daniel Walsh 2002-07-22 10:58:31 EDT
Fixed in 7/18 build.  Adopted the suggested changes.
Comment 2 Jay Turner 2002-07-29 13:08:04 EDT
Fix confirmed with redhat-config-services-0.8.1-4.

Note You need to log in before you can comment on or make changes to this bug.